body {
	background-color: #FFF;
	font-family: 'Helvetica', arial, sans-serif;
	font-size: 16px;
}
.container {
	height: 465px;
	margin: 0 auto;
	background-color: #eee;
	position: relative;
	padding: 0;
	width:900px;
	border: 1px solid #555;
}
.power-of-sup {
	font-size: 10px;
}
#gen-loader-div {
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 465px;
	background-image: url(../../img/loader-bg.png);
	z-index: 3;
	display: none;
}
#y-axis-div {
	width: 80px;
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 100px;
	height: 320px;
	border-right: 2px solid #f00;
	z-index: 2;
}
#y-axis-div .height-marker-div {
	display: block;
	width: 52px;
	height: 40px;
	margin-left: 28px;
	margin-top: 30px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	cursor: pointer;
}
#y-axis-div .height-marker-div.selected {
	background-color: #f00;
	cursor: default;
}
#y-axis-div .height-marker-div.disabled {
	cursor: default;
}
#y-axis-div .height-marker-div span {
	border-radius: 20px;
	background-color: #555;
	color: #FFF;
	line-height: 40px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	font-weight: bold;
}
#y-axis-div .height-marker-div.disabled span {
	background-color: #BBB;
	color: #888;
}
#y-axis-div .height-marker-div.selected span {
	background-color: transparent;
}
#content-div {
	width: 784px;
	min-height: 100px;
	float: left;
	position: relative;
	z-index: 1;
	display: block;
}
#content-img-div .loading-image {
	position: absolute;
	top: 0;
	left: 0;
}
#content-loader-div {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
	width: 682px;
	height: 400px;
	background-color: #FFF;
	background-image: url(../../img/loader.gif);
	background-repeat: no-repeat;
	background-position: 325px 184px;
	display: none;
}
#fig-ratio-div {
	position: absolute;
	display: block;
	height: 40px;
	width: 250px;
	background-color: #FFF;
	text-align: center;
	color: #555;
	font-weight: bold;
	line-height: 40px;
	border-radius: 20px;
}
#content-div .dim-fig-div {
	position: absolute;
	display: block;
	background-color: #FFF;
	text-align: center;
	color: #555;
	font-weight: bold;
}
#content-div .dim-fig-inner-div {
	position: relative;
}

#content-div .dim-fig-inner-div .bic-icon-div {
	display: block;
	position: absolute;
	background-image: url(../../img/bic_icon.png);
	width: 40px;
	height: 40px;
	right: -30px;
	top: -5px;
	cursor: pointer;
}
#content-div .dim-fig-inner-div .bic-icon-div.no-data {
	cursor: default;
}
#content-div #fig-ratio-div .dim-fig-inner-div .bic-icon-div {
	right: 0px;
	top: -10px;
}
#fig-inner-length-div {
	height: 30px;
	width: 100px;
	line-height: 30px;
	border-radius: 15px;
}
#fig-inner-height-div {
	height: 30px;
	width: 100px;
	line-height: 30px;
	border-radius: 15px;
}
#fig-ext-length-div {
	height: 26px;
	width: 96px;
	line-height: 26px;
	border: 2px solid #F00;
	border-radius: 15px;
}
#fig-ext-height-div {
	height: 26px;
	width: 96px;
	line-height: 26px;
	border: 2px solid #F00;
	border-radius: 15px;
}
#data-div {
	width: 116px;
	height: 465px;
	float: left;
	position: relative;
}
#fig-volume-div {
	height: auto;
	width: 100%;
	text-align: center;
	line-height: 26px;
	background-color: #F00;
	color: #FFF;
	border-bottom-left-radius: 5px;
	font-weight: bold;
	padding: 5px 0;
	position: relative;
}
#fig-volume-div .dim-fig-inner-div .bic-icon-div {
	display: block;
	position: absolute;
	background-image: url(../../img/bic_icon.png);
	width: 40px;
	height: 40px;
	left: -10px;
	bottom: -5px;
	cursor: pointer;
	z-index: 1;
}
#fig-volume-div .dim-fig-inner-div .bic-icon-div.no-data {
	cursor: default;
}
#select-ptt-label-div {
	padding: 0 0 2px;
}
#select-ptt-label-div span {
	font-weight: bold;
	font-size: 14px;
	color: #F00;
}
#ptt-list-div .fig-ptt-div {
	cursor: pointer;
	display: block;
	height: 32px;
	background-color: #555;
	margin: 0 15px 3px 0;
	text-align: center;
	border-radius: 2px;
}
#ptt-list-div .fig-ptt-div.selected {
	background-color: #F00;
	cursor: default;
}
#ptt-list-div .fig-ptt-div.disabled {
	background-color: #BBB;
	cursor: default;
}
#ptt-list-div .fig-ptt-div span {
	color: #FFF;
	line-height: 32px;
	font-weight: 700;
	font-size: 14px;
}
#ptt-list-div .fig-ptt-div.disabled span {
	color: #888;
}
#fig-payload-div {
	position: absolute;
	bottom: 0;
	height: auto;
	width: 100%;
	text-align: center;
	line-height: 26px;
	background-color: #F00;
	color: #FFF;
	border-top-left-radius: 5px;
	font-weight: bold;
	padding: 5px 0;
}
#fig-payload-div.disabled {
	background-color: #BBB;
	color: #888;
}
#fig-payload-div .dim-fig-inner-div .bic-icon-div {
	display: block;
	position: absolute;
	background-image: url(../../img/bic_icon.png);
	width: 40px;
	height: 40px;
	right: 5px;
	top: -29px;
	cursor: pointer;
	z-index: 1;
}
#fig-payload-div .dim-fig-inner-div .bic-icon-div.no-data {
	cursor: default;
}
#axis-spacer-div {
	width: 100px;
	height: 150px;
}
#x-axis-div {
	width: 644px;
	height: 150px;
	position: absolute;
	top: 400px;
	left: 60px;
	padding-left: 80px;
	border-top: 2px solid #f00;
}
#x-axis-div .length-marker-div {
	display: inline-block;
	cursor: pointer;
	margin-left: 30px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
#x-axis-div .length-marker-div.selected {
	background-color: #F00;
	cursor: default;
}
#x-axis-div .length-marker-div.disabled {
	cursor: default;
}
#x-axis-div .length-marker-div span {
	border-radius: 20px;
	background-color: #555;
	color: #FFF;
	line-height: 40px;
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	font-weight: bold;
	margin-top: 12px;
}
#x-axis-div .length-marker-div.selected span {
	background-color: transparent;
}
#x-axis-div .length-marker-div.disabled span {
	background-color: #BBB;
	color: #888;
}
#search-btn-div {
	margin-top: 14px;
	float: right;
}
#search-btn-div a {
	/*background-color: #555;*/
	background-color: #ff0000;
	background-image: url(../../img/btn_background.jpg);
	background-position: center 0; 
    border-radius: 2px;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 0 25px 3px 0;
    text-align: center;
	color: #FFF;
	line-height: 32px;
	font-weight: 700;
	font-size: 14px;
	text-decoration: none;
	padding: 0 35px 0 20px;
	position: relative;
	border: 2px solid #282828;
	box-shadow: 0 2px 4px #686868;
	-moz-box-shadow: 0 2px 4px #686868;
}
#search-btn-div a:hover {
	background-position: center -100px; 
}
#search-btn-div a:after {
	color: #FFF;
	content: '>';
	position: absolute;
	right: 15px;
	line-height: 32px;
}
#popup-screen-div {
	display: none;
	position: absolute;
	width: 900px;
	height: 465px;
	background-image: url(../../img/loader-bg.png);
	top: 0;
	z-index: 5;
}
#popup-locator-div {
	display: block;
	position: absolute;
	width: 100%;
	top: 80px;
}
#popup-data-div {
	display: block;
	width: 300px;
	background-color: #FFF;
	min-height: 100px;
	box-shadow: 0 2px 4px #333;
	margin: 0 auto;
	padding: 40px 20px 15px;
	position: relative;
}
#popup-data-div h2 {
	display: block;
	height: 30px;
	background-color: #777;
	color: #FFF;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
	line-height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 60px 0 20px;
	width: 220px;
	margin: 0;
}
#popup-data-div #close-popup {
	display: block;
	width: 40px;
	height: 30px;
	background-color: #F00;
	color: #FFF;
	font-weight: bold;
	font-size: 19px;
	text-align: center;
	line-height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
#popup-data-div p {
	border-bottom: 1px solid #888;
	color: #333;
	margin: 0;
	font-size: 15px;
	line-height: 31px;
}
#popup-data-div p span.label {
	float: left;
}
#popup-data-div p span.val {
	float: right;
}
/*#########################*/
/*MODEL SPECIFIC STYLE MODS*/
/*----Ducato Goods---------*/
.ducato-goods #fig-ratio-div {
	top: 30px;
	left: 300px;
}
.ducato-goods #fig-inner-length-div {
	top: 175px;
	left: 420px;
}
.ducato-goods #fig-inner-height-div {
	top: 260px;
	left: 376px;
    -ms-transform: rotate(270deg) translate(0,-88px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(0,-88px); /* Safari */
    transform: rotate(270deg) translate(0,-88px); /* Standard syntax */
}
.ducato-goods #fig-ext-length-div {
	top: 75px;
	right: 50px;
}
.ducato-goods #fig-ext-height-div {
	top: 180px;
	right: 12px;
    -ms-transform: rotate(270deg) translate(0,35px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(0,35px); /* Safari */
    transform: rotate(270deg) translate(0,35px); /* Standard syntax */
}
/*#########################*/
/*----Doblo Cargo----------*/
.doblo-cargo #fig-inner-length-div {
	top: 40px;
	left: 100px;
	height: auto;
}
.doblo-cargo #fig-inner-length-div:before {
	content: "Int. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-cargo #fig-inner-height-div {
	top: 40px;
	left: 240px;
	height: auto;
}
.doblo-cargo #fig-inner-height-div:before {
	content: "Int. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-cargo #fig-ext-length-div {
	top: 40px;
	right: 40px;
	height: auto;
}
.doblo-cargo #fig-ext-length-div:before {
	content: "Ext. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-cargo #fig-ext-height-div {
	top: 40px;
	right: 180px;
	height: auto;
}
.doblo-cargo #fig-ext-height-div:before {
	content: "Ext. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
/*#########################*/
/*----Doblo Combi----------*/
.doblo-combi #fig-inner-length-div {
	bottom: 15px;
	left: 210px;
	height: auto;
}
.doblo-combi #fig-inner-length-div:before {
	content: "Int. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-combi #fig-inner-height-div {
	top: 80px;
	right: 20px;
	height: auto;
}
.doblo-combi #fig-inner-height-div:before {
	content: "Heeadroom\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-combi #fig-ext-length-div {
	bottom: 15px;
	left: 100px;
	height: auto;
}
.doblo-combi #fig-ext-length-div:before {
	content: "Ext. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.doblo-combi #fig-ext-height-div {
	top: 20px;
	right: 20px;
	height: auto;
}
.doblo-combi #fig-ext-height-div:before {
	content: "Ext. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
/*#########################*/
/*----Talento Van----------*/
.talento-van #fig-inner-length-div {
	top: 150px;
	left: 350px;
	height: auto;
	width: 150px;
}
.talento-van #fig-inner-length-div:before {
	content: "Int. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.talento-van #fig-inner-height-div {
	top: 100px;
	left: 230px;
	height: auto;
    -ms-transform: rotate(270deg) translate(-85px,25px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(-85px,25px); /* Safari */
    transform: rotate(270deg) translate(-85px,25px); /* Standard syntax */
}
.talento-van #fig-inner-height-div:before {
	content: "Int. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.talento-van #fig-ext-length-div {
	top: 40px;
	right: 150px;
	height: auto;
}
.talento-van #fig-ext-length-div:before {
	content: "Ext. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.talento-van #fig-ext-height-div {
	top: 120px;
	right: 20px;
	height: auto;
    -ms-transform: rotate(270deg) translate(0,25px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(0,25px); /* Safari */
    transform: rotate(270deg) translate(0,25px); /* Standard syntax */
}
.talento-van #fig-ext-height-div:before {
	content: "Ext. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.talento-van #fig-notes-div {
	bottom: 15px;
    box-sizing: padding-box;
    display: block;
    height: auto;
    padding: 0 20px 0 102px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.talento-van #fig-notes-div span {
	color: #F00;
	font-weight: bold;
	line-height: 24px;
	font-size: 13px;
}
/*#########################*/
/*----Fullback-------------*/
.fullback #fig-inner-length-div {
	top: 76px;
	left: 172px;
	height: auto;
}
.fullback #fig-inner-length-div:before {
	content: "Bed Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.fullback #fig-inner-height-div {
	top: 275px;
	left: 405px;
	height: auto;
}
.fullback #fig-inner-height-div:before {
	content: "Wheelbase\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.fullback #fig-ext-length-div {
	bottom: 30px;
	left: 380px;
	height: auto;
}
.fullback #fig-ext-height-div {
	top: 115px;
	right: 42px;
	height: auto;
    -ms-transform: rotate(270deg) translate(-70px,85px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(-70px,85px); /* Safari */
    transform: rotate(270deg) translate(-70px,85px); /* Standard syntax */
}
/*#########################*/
/*----Fullback-------------*/
.fiorino-cargo #fig-inner-length-div {
	top: 162px;
	left: 134px;
	height: auto;
	width: 150px;
}
.fiorino-cargo #fig-inner-length-div:before {
	content: "Int. Length\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.fiorino-cargo #fig-inner-height-div {
	top: 90px;
	left: 195px;
	height: auto;
    -ms-transform: rotate(270deg) translate(-30px,97px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(-30px,97px); /* Safari */
    transform: rotate(270deg) translate(-30px,97px); /* Standard syntax */
}
.fiorino-cargo #fig-inner-height-div:before {
	content: "Int. Height\A";
    display: block;
	background-color: #f00;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 8px;
    height: 14px;
    line-height: 14px;
}
.fiorino-cargo #fig-ext-length-div {
	bottom: 80px;
	left: 350px;
	height: auto;
}
.fiorino-cargo #fig-ext-height-div {
	top: 100px;
	right: 72px;
	height: auto;
    -ms-transform: rotate(270deg) translate(-70px,85px); /* IE 9 */
    -webkit-transform: rotate(270deg) translate(-70px,85px); /* Safari */
    transform: rotate(270deg) translate(-70px,85px); /* Standard syntax */
}
.fiorino-cargo #x-axis-div .length-marker-div span {
	line-height: 20px;
	font-size: 14px;
}
.fiorino-cargo #fig-notes-div {
	bottom: 10px;
    box-sizing: padding-box;
    display: block;
    height: auto;
    padding: 0 20px 0 102px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.fiorino-cargo #fig-notes-div span {
	color: #F00;
	font-weight: bold;
	line-height: 13px;
	font-size: 11px;
}
/*End*/